.clear {
	content:"";
	display:block;
	clear:both;
}
.a-pointer {
	cursor:pointer;
}
.a-pointer {
	color:#fff;
}
.a-pointer {
	cursor:pointer;
}
a {
	text-decoration:none;
	cursor:pointer;
}
.tree_ul {
	display:none;
	font-size:16px;
}
.i_hide {
	visibility:hidden;
}
.i_show {
	visibility:visible;
}
.mouseover_tree_lable {
	color:#337ab7;
}
.iconfont {
	font-size:18px
}
.food a {
	color:#fff;
}
.food a:hover {
	color:#0084ce;
}
.food  .food-navigation .a-pointer {
	color:#fff;
}
.Communications-e a {
	color:#666;
}
a:hover,a:focus {
	text-decoration:none;
}
.select-head {
	overflow:hidden;
	width:190px;
	height:40px;
	box-sizing:border-box;
	padding:0 10px;
	line-height:40px;
}
.option {
	text-indent:10px;
	margin-top:1px;
	width:190px;
	color:#c30d23;
	background:#fff;
	line-height:25px;
	border:1px #cfcfcf solid;
	display:none;
}
.option-item {
	line-height:50px;
}
.tltt {
	background:#E7BD88 !important;
}
body .rend {
	background:#E7BD88;
}
.Communications {
	color:#666 !important;
}
.Contact-btn {
	background:#E7BD88 !important;
}
.product-style .Details-d-btn {
	background:#a19e98 !important;
}
.product-style .tetel-t {
	background:#a19e98 !important;
}
.product-style .Contact-btn {
	background:#a19e98 !important;
}
.product-style .Details-d-btn {
	background:#E7BD88 !important;
}
.product-style .tetel-t {
	background:#E7BD88 !important;
}
.product-style .Contact-btn {
	background:#E7BD88 !important;
}
.productList-ls .productList:hover .productList-p {
	background:#a19e98 !important;
}
html .productList-ls .productList:hover img {
	border-bottom:1px solid #a19e98;
}
html .productList-ls .productList:hover {
	border:1px solid #a19e98;
}
html .spacingDivLevel .pagination > .active > a,html .spacingDivLevel .pagination > .active > a:hover,html .spacingDivLevel .pagination > li> a:hover {
	color:#E7BD88;
	background-color:transparent;
	border-color:#E7BD88;
}
.header-nav {
	position:relative;
	color:#000000;
	border-bottom:1px solid #e7e7e7;
}
.logo a,.header-nav a,.header-nav h2 {
	color:#000000;
}
.nav-active {
	position:fixed;
	color:#fff;
}
.nav-active .logo a,.nav-active a,.nav-active h2 {
	color:#fff;
}
.nav-active:hover a {
	color:#000;
}
.tatel {
	height:auto;
	overflow:hidden;
	font-size:20px;
	color:#666;
	clear:both;
	margin:4% 0%;
}
.tatel a {
	color:#666;
}
.tatel a:hover {
	color:#666;
	!important;
}
.tatel span {
	display:inline-block;
	margin:0px 15px;
}
.contentBody {
	margin-bottom:5%;
}
.contentBody,.contentBody .leftBody,.contentBody .rightBody {
	height:auto;
	overflow:hidden;
}
.leftBody {
	width:24%;
	float:left;
	font-size:18px;
}
.leftBody li {
	height:70px;
	line-height:inherit;    
	max-width: 70%;
}
.leftBody li a {
	color:#333;
}
.leftBody .active {
	color:#E7BD88 !important;
}
.rightBody {
	width:74%;
	float:right;
	padding-top:2%;
	font-size:14px;
}
.spacingDivLevel .pagination > li > a,.pagination > li > span {
	position:relative;
	float:left;
	padding:6px 12px;
	line-height:1.42857143;
	color:#666;
	background-color:#fff;
	border:1px solid #e1e1e1;
	margin:5px;
	border-radius:5px;
}
.spacingDivLevel .pagination > .active > a,.spacingDivLevel .pagination > .active > a:hover,.spacingDivLevel .pagination > li> a:hover {
	color:#E7BD88;
	background-color:transparent;
	border-color:#E7BD88;
}
.pagination {
	margin:0 auto;
	margin-top:1rem;
}
.productBody {
	padding-top:0%;
	!important;
}
@media only screen and (max-width:1688px) {
	.spacingDivLevel {
	padding:0% 14%;
}
}@media only screen and (max-width:1664px) {
	.spacingDivLevel {
	padding:0% 12%;
}
}@media only screen and (max-width:1446px) {
	.spacingDivLevel {
	padding:0% 7%;
}
}@media only screen and (max-width:1366px) {
	.spacingDivLevel {
	padding:0% 5%;
}
.product-style .left-Details {
	width:330px;
	height:330px;
}
.product-style .left-Details-list {
	width:300px;
}
}@media only screen and (max-width:1280px) {
	.Project-list li {
	width:320px;
	margin:5% 2.5% 0%;
}
.product-style .left-Details {
	width:330px;
	height:330px;
}
.product-style .left-Details-list {
	width:370px;
}
}@media only screen and (max-width:1080px) {
	.contactForm textarea {
	height:200px;
}
.Project-list li {
	width:350px;
	margin:5% 6.5% 0%;
}
.product-style .goods-Details {
	padding:0px 5%;
}
}@media only screen and (max-width:1024px) {
	.spacingDivLevel {
	padding:0% 2%;
}
.product-style .left-Details .left-Details-list {
	width:90%;
	margin:10px auto 30px;
}
}@media only screen and (max-width:800px) {
	.tatel {
	font-size:16px;
	margin:6% 0% 4%;
}
.tatel span {
	margin:0px 10px;
}
.leftBody {
	display:block;
	width:100%;
}
.rightBody {
	width:100%;
}
.contactBody .leftBody,.contactBody .rightBody {
	display:block;
	width:100%;
	margin-top:3%;
	padding:0% 5%;
}
.contactBody .leftBody .tetel-t,.contactBody .rightBody .tetel-t {
	font-size:14px;
}
.contactBody .leftBody ul {
	margin-top:2%;
	font-size:12px;
}
.contactBody .leftBody li {
	height:35px;
	line-height:35px;
}
.contactBody .rightBody {
	margin-top:10%;
}
.contactForm {
	margin-top:8%;
}
.contactBody input {
	height:35px;
}
.contactBody textarea {
	height:100px;
}
.contactBody .Contact-btn {
	font-size:16px;
	width:120px;
	height:40px;
	margin:20px 0;
	line-height:40px;
}
.number {
	font-size:100px;
	text-shadow:2px 2px 1px #bacaa9;
}
.solars,#searchStrBtns {
	font-size:20px;
}
#searchStrBtns {
	top:0;
}
.prt input,.prt {
	width:250px;
}
.sub a {
	font-size:18px;
	color:#fff;
	text-decoration:none;
	background:#349D34;
	padding:6px 10px;
}
.newsList li {
	padding:15px 0;
}
.newsImg {
	width:100px;
	height:100px;
	margin-right:15px;
}
.newsCon {
	width:65%;
}
.newsConTitle {
	font-size:16px;
}
.newsList-act {
	width:100%;
	font-size:12px;
	margin-bottom:10px;
}
.handleNews span {
	font-size:10px;
	margin-top:10px;
}
.handleNews .rend {
	width:80px;
	font-size:10px;
	height:24px;
	line-height:24px;
}
.pagination {
	margin:40px 0px 0px;
}
html .spacingDivLevel .pagination > .active > a,html .spacingDivLevel .pagination > .active > a:hover,html .spacingDivLevel .pagination > li> a:hover {
	color:#E7BD88;
	background-color:transparent;
	border:1px solid #E7BD88 !important;
}
.news-btn {
	margin-top:15%;
}
.news-btn a {
	width:80px;
	height:30px;
	line-height:30px;
	font-size:12px;
}
.detailsNews p span[style] {
	font-size:14px !important;
}
.projectTaiti {
	font-size:14px;
}
.Project-list li {
	width:160px;
	margin:8% 0% 0%;
}
.Project-list li:nth-child(odd) {
	float:left;
}
.Project-list li:nth-child(even) {
	float:right;
}
.list-top {
	height:160px;
}
.botm-title {
	height:36px;
}
.list-botm {
	margin:10px 0px;
}
.botm-title,.liat-but {
	font-size:12px;
}
.liat-but {
	width:90px;
	height:26px;
	line-height:26px;
	margin:15px auto;
}
.rightBody p span[style] {
	font-size:14px !important;
}
.fr-wrapper {
	width:100%;
}
.contactAs-style .body .enquiry-name {
	font-size:16px;
}
.contactAs-style .body input {
	height:30px;
	font-size:16px;
}
.contactAs-style textarea {
	height:120px;
	font-size:16px;
}
.contactAs-style input,.contactAs-style textarea {
	text-indent:5px;
	width:99%;
	border:1px solid #ccc;
}
.contactAs-style .Contact-btn {
	height:40px;
	line-height:40px;
	font-size:18px;
	width:60%;
	margin:30px auto 30px;
}
.productList li {
	width:46%;
	height:auto;
	border:1px solid #e5e5e5;
	margin:0px 0px 20px;
}
.productList li:nth-child(odd) {
	float:left;
}
.productList li:nth-child(even) {
	float:right;
}
.productList .productList-p {
	height:42px;
	font-size:15px;
	padding:0px;
	display:block;
	text-overflow:-o-ellipsis-lastline;
	overflow:hidden;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.navCleanBoth {
	clear:both;
}
.underline {
	height:155px !important;
	overflow:hidden;
}
.product-style .Communications-e {
	padding:0px;
}
.product-style .left-Details {
	height:auto;
}
.product-style .Details-tele {
	font-size:18px;
}
.product-style .atic {
	font-size:14px;
}
.atic {
	line-height:30px;
}
.product-style .Details-top .Details-d-btn {
	width:160px;
	height:30px;
	line-height:30px;
}
.threeSocial {
	margin-left:10px;
	margin-top:5px;
}
.product-style .Details-top .Details-top-right {
	margin-top:30px;
}
.product-style .Details-top-right a img {
	width:30px;
	height:30px;
	margin-top:8px;
}
.product-style .telt {
	font-size:18px;
}
.product-style .detail span {
	font-size:14px !important;
}
.product-style .detail-t .det-d {
	padding:0px;
}
.product-style .Details-t-t {
	font-size:18px;
}
.product-style .swiper-container1 img {
	height:auto;
}
.product-style input {
	width:100%;
	height:40px;
	font-size:16px;
	text-indent:5px;
	border:1px solid #ccc;
}
.product-style textarea {
	height:120px;
	font-size:16px;
	text-indent:5px;
	width:100%;
	border:1px solid #ccc;
}
.product-style .Contact-btn {
	width:50%;
	height:40px;
	font-size:18px;
	line-height:40px;
	margin:25px auto 25px;
}
.product-style .Details-top div {
	margin:0px;
}
.product-style .Details-top .threeSocial {
	width:auto;
	margin-left:0px;
}
.left-Details-list {
	min-height:83px;
	width:70% !important;
}
.threeSocial {
	display:inline-block;
	font-size:30px;
	position:relative;
	top:5px;
	left:10px;
}
.Details-st .lsr {
	width:158px;
	height:168px;
}
.Details-st {
	height:250px;
}
.Details-lidt {
	padding-bottom:40px;
}
.tetel-t {
	height:50px;
}
.swiper-container2 {
	height:258px !important;
}
#detail{
	overflow-x: hidden;
}
.fr-wrapper #detail table {
    overflow-x: auto;
}
.naranja-notification-box {
	top:20%;
	width:70%;
}
.naranja-notification {
	height:auto;
}
.naranja-icon svg {
	width:24px;
	height:24px;
}
.naranja-notification .naranja-body-notification .naranja-title {
	font-size:20px;
}
.naranja-notification .naranja-body-notification .naranja-parragraph {
	font-size:15px;
}
}